[Desktop Entry]
Encoding=UTF-8
Type=Service
Exec=lbl
Name=KMyFirewall Custom option edit
Name[bg]=Редактиране на потребителските настройки на KMyFirewall
Name[ca]=Edita les opcions a mida de KMyFirewall
Name[cs]=Vlastní nastavení KMyFirewall
Name[da]=KMyFirewall selvvalgt redigeringsvalg
Name[de]=KMyFirewall - benutzerdefinierte Optionen
Name[el]=Επεξεργασία προσαρμοσμένων επιλογών για το KMyFirewall
Name[es]=Editor de opciones personalizadas de KMyFirewall
Name[et]=KMyFirewalli kohandatud võtmete redigeerimine
Name[fr]=Édition des options personnalisées de KMyFirewall
Name[gl]=Edizón de opzón personalizada de KMyFirewall
Name[hi]=के-माइ-फायरवाल मनपसंद विकल्प
Name[it]=Modifica delle opzioni personalizzate di KMyFirewall
Name[ja]=KMyFirewall カスタムオプション編集
Name[ka]=KMyFirewall მორგებულ პარამეტრთა რედაქტორი
Name[nl]=KMyFirewall - gebruikergedefinieerde opties bewerken
Name[pa]=KMyFirewall ਪਸੰਦੀਦਾ ਚੋਣ ਸੋਧ
Name[pl]=Edycja własnych opcji w KMyFirewall
Name[pt]='Plugin' de edição de opções personalizadas do KMyFirewall
Name[pt_BR]=Editar Opção Personalizar KMyFirewall
Name[sr]=KMyFirewall-ово уређивање посебних опција
Name[sr@Latn]=KMyFirewall-ovo uređivanje posebnih opcija
Name[sv]=Redigera egna alternativ i Min brandvägg
Name[ta]=KMyFirewall தனிப்பயன் தேர்வை தொகு
Name[tr]=KMyFirewall Özel seçenek düzenleyicisi
Name[xx]=xxKMyFirewall Custom option editxx
Comment=Plugin for editing iptables rule Custom options
Comment[bg]=Приставка за редактиране на потребителските настройки на правилата на iptables
Comment[ca]=Connector per editar les opcions a mida de les regles de iptables
Comment[cs]=Modul pro editaci iptables pravidel
Comment[da]=Plugin til at redigere selvvalgte regelvalg for iptables
Comment[de]=Modul zum Bearbeiten eigener iptables-Regeloptionen
Comment[el]=Πρόσθετο επεξεργασίας των προσαρμοσμένων επιλογών iptables
Comment[es]=Complemento para editar las opciones personalizadas de reglas de iptables
Comment[et]=Plugin IPTablesi kohandatud võtmete redigeerimiseks
Comment[fr]=Module pour l'édition des options personnalisées des règles iptables
Comment[gl]=Extensión para editar opzóns personalizadas de regras de iptables
Comment[hi]=आईपी-टेबल्स नियम मनपसंद विकल्पों का संपादन करने हेतु प्लगइन
Comment[it]=Plugin per modificare le opzioni personalizzate delle regole iptables
Comment[ka]=iptables მორგებულ პარამეტრთა რედაქტორის მოდული
Comment[nl]=Plugin voor het bewerken van uw eigen iptables-regels
Comment[pl]=Wtyczka do edytowania własnych opcji w regułach iptables
Comment[pt]='Plugin' para editar opções Personalizadas de regras iptables
Comment[pt_BR]=Plug-in para a edição das opções de regras do iptables sob o item Personalizar
Comment[sr]=Прикључак за уређивање iptables правила „посебне опције“
Comment[sr@Latn]=Priključak za uređivanje iptables pravila „posebne opcije“
Comment[sv]=Insticksprogram för att redigera egna regelalternativ för IP-tabeller
Comment[ta]=Plugin for installing an ip அட்டவணை தொகுப்பிற்கான சொருகுபொருள் விதியின் தனிப்பயன் தேர்வு
Comment[tr]=iptables kuralı Özel seçeneklerini düzenlemek için eklenti
Comment[xx]=xxPlugin for editing iptables rule Custom optionsxx
X-TDE-Library=libkmfruleoptionedit_custom
X-TDE-ServiceTypes=KMyFirewall/RuleOptionEdit

